1. pegg.., 20.05.2012 #1
    pegg..

    pegg.. Threadstarter Neuer Benutzer

    Hallo Leute ich habe ein HTC Magic mit der Firmware-Version 1.6
    ich wollte mir jetzt Malen mit Freunden runterladen, im Market zeigt es mir nicht an und über den Browser steht immer : This app is incompatible with your phone.

    Muss ich da eine Systemaktualisierung durchführen oder so?!

    Danke schonmal für Eure Hilfe :)
     
  2. neandertaler19, 20.05.2012 #2
    neandertaler19

    neandertaler19 Ehrenmitglied

    Du brauchst Android 2.2+
     
    pegg.. bedankt sich.
  3. pegg.., 20.05.2012 #3
    pegg..

    pegg.. Threadstarter Neuer Benutzer

    Danke schonmal :)

    Und wo krieg ich 2.2 her?
     
  4. neandertaler19, 20.05.2012 #4
    neandertaler19

    neandertaler19 Ehrenmitglied

    Weiß ich nicht, weiß nicht mal ob es das fürs Magic gibt, schau mal im Magic-Forum.
     
  5. pegg.., 20.05.2012 #5
    pegg..

    pegg.. Threadstarter Neuer Benutzer

    Danke, hab jetzt alles was ich brauche.. :)